Download it now!
Bug 86289 - Renaming 'Page Preview' to 'Print Preview'
Summary: Renaming 'Page Preview' to 'Print Preview'
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: ux-advise (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha2
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks: Main-Menu Calc-Toolbars
  Show dependency treegraph
 
Reported: 2014-11-14 18:01 UTC by Yousuf Philips (jay) (retired)
Modified: 2017-10-22 20:24 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-11-14 18:01:07 UTC
The majority of users know the term 'Print Preview' as it is used in office suites (Office 2003, WPS/Kingsoft Office, WordPerfect, IBM Symphony, Google Docs, Abiword/Gnumeric, Calligra), browsers (Firefox, Opera, IE), and text editors (Gedit).
Comment 1 Cor Nouws 2014-11-14 18:14:12 UTC
Oh, is it really called page preview with us :) 
I thought that was a given always on screen because of  wysiwyg ;)
Comment 2 Yousuf Philips (jay) (retired) 2014-11-14 20:08:04 UTC
(In reply to Cor Nouws from comment #1)
> Oh, is it really called page preview with us :) 
> I thought that was a given always on screen because of  wysiwyg ;)

Weird that you didnt notice this when Heiko suggested its change at < http://user-prompt.com/de/tip-the-tool-how-to-label-toolbar-functions/ > and you commented on it. I guess you were to focused on the shortcut key part. ;D

Whats even weirder is that the uno command is .uno:PrintPreview. :D

Patch put in - https://gerrit.libreoffice.org/#/c/12430/
Comment 3 Commit Notification 2014-11-15 15:39:31 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=65faf6938d50a87ea8d84d19b5a4ec7ea35b6a2c

fdo#86289 renaming 'Page Preview' to 'Print Preview'

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Stanislav Horacek 2014-11-16 15:40:49 UTC
Reopening since the toolbar name (accessible by e.g. Tools - Customize - Toolbars tab - Toolbar combobox) is still "Page Preview".
Comment 5 Yousuf Philips (jay) (retired) 2014-11-16 19:32:06 UTC
Patch submitted to fix it in the toolbars and popups - https://gerrit.libreoffice.org/#/c/12502/
Comment 6 Commit Notification 2014-11-18 09:16:42 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=36b6db7676ba73f87c2c707826aec2500a59bfe7

fdo#86289 rename 'Page Preview' to 'Print Preview' in toolbar names and popups

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.